{
	"name": "hw_2",
	"version": "0.1.0",
	"private": true,
	"dependencies": {
		"@reduxjs/toolkit": "^1.9.5",
		"@testing-library/jest-dom": "^5.16.5",
		"@testing-library/react": "^13.4.0",
		"@testing-library/user-event": "^13.5.0",
		"immer": "^10.0.2",
		"prop-types": "^15.8.1",
		"react": "^18.2.0",
		"react-dom": "^18.2.0",
		"react-redux": "^8.1.2",
		"react-router-dom": "^6.15.0",
		"react-scripts": "5.0.1",
		"redux": "^4.2.1",
		"redux-thunk": "^2.4.2",
		"web-vitals": "^2.1.4"
	},
	"scripts": {
		"start": "react-scripts start",
		"build": "react-scripts build",
		"test": "react-scripts test",
		"eject": "react-scripts eject"
	},
	"eslintConfig": {
		"extends": [
			"react-app",
			"react-app/jest"
		]
	},
	"browserslist": {
		"production": [
			">0.2%",
			"not dead",
			"not op_mini all"
		],
		"development": [
			"last 1 chrome version",
			"last 1 firefox version",
			"last 1 safari version"
		]
	},
	"devDependencies": {
		"redux-devtools-extension": "^2.13.9",
		"sass": "^1.62.1"
	}
}
